---
import BaseLayout from '../layouts/BaseLayout.astro';
import People from '../components/People.astro';
import Companies from '../components/Companies.astro';
import LastYears from '../components/LastYears.jsx'
import Section from '../components/Section.astro';
import Slider from '../components/Slider.astro';
import Location from '../components/Location.astro';
import ConvalidationAnnouncement from '../components/ConvalidationAnnouncement.astro';
---
<BaseLayout title="Congreso ENAP">
    <Slider/>
    <!-- <ConvalidationAnnouncement/> -->
    <People/>
    <Section title="Ediciones anteriores" anchor="anteriores" class="bg-gray-200 pt-8 pb-32 mb-16">
        <LastYears client:only />
    </Section>
    <Location/>
    <Companies />
</BaseLayout>